漏洞信息详情

CentOS Web Panel 操作系统命令注入漏洞

  • CNNVD编号:CNNVD-202007-1599
  • 危害等级: 超危
  • CVE编号: CVE-2020-15422
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2020-07-28
  • 威胁类型: 远程
  • 更新时间: 2020-07-30
  • 厂        商:
  • 漏洞来源:

漏洞简介

CentOS Web Panel(CWP)是一款免费的虚拟主机控制面板。

CentOS Web Panel cwp-el7-0.9.8.891版本中的ajax_mod_security.php文件存在操作系统命令注入漏洞,该漏洞源于在执行系统调用之前未正确验证用户提供的字符串。攻击者可利用该漏洞执行任意代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://centos-webpanel.com/

参考网址

来源:N/A

链接:https://www.zerodayinitiative.com/advisories/ZDI-20-739/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15422

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多